from django.db import models


class Ayuda(models.Model):

    APARTADOS = [
        ('ORG', 'Organización'),
        ('RES', 'Reserva y cancelación'),
        ('POZ', 'Los partidos'),
    ]

    titulo = models.CharField(max_length=100)
    apartado = models.CharField(max_length=30, choices=APARTADOS, default='ORG')
    descripcion = models.TextField()

    def __str__(self):
        return f"{self.titulo} - {self.apartado}"

